[Yum] yum groupupdate ... RuntimeError: maximum recursion depth exceeded

Nikola Ciprich extmaillist at linuxbox.cz
Sun Mar 30 19:00:35 UTC 2008


OK, I've found the reason for the problem. It's caused by package which is 
obsoleting itself. Thet certainly doesn't make much sense and after fixing 
the wrong package, the problem disappeared. But YUM could handle it more 
gracefully anyways ;)
cheers!
nik.




More information about the Yum mailing list